package com.malk.hengyilong;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication(scanBasePackages = {"com.malk"})
public class HengyilongApplication {

    public static void main(String[] args) {
        try {
            SpringApplication.run(HengyilongApplication.class,args);
        }catch (Exception e){
            e.printStackTrace();
        }
    }

}
